.edgtf-preload-background { background-image: url(https://blog.erkitammik.eu/wp-content/themes/kolumn/assets/img/preload_pattern.png) !important;}

.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .edgtf-drop-down .second{
            border-top: 0 !important;
            }
        
                    .edgtf-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: ;
            }
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        